GT_LPCONFIG(8)

NAME
gt_lpconfig - Configure the GT lightpen device parameters.

SYNOPSIS
/usr/etc/gt_lpconfig

DESCRIPTION
It is a window based tool for setting up the calibration and smoothening parameters in the lightpen driver. A help function provided to guide the user with the actual specifics of this tool.

This tool should be run only after the GT has been initialized through gtconfig.

OPTIONS

NONE

FILES
/dev/gt0
    GT Graphics Accelerator file
/dev/lightpen
    Lightpen file

SEE ALSO
gt(4S), gtconfig(8),